[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: php3 security update breaks imp webmailer


I got this response from the IMP mailing list:

Chuck Hagenbuch <chuck@horde.org> :

Unfortunately, 3.0.17 is broken - it's nothing to do with IMP, except that we
happen to hit the broken functionality. The PHP folks know about it, and
hopefully. 3.0.18 will be out soon.

Regards, Thomas

Reply to: